#! /bin/sh -e
#
# Configuration build script: ggz-*
# build-depends: automake1.7, gettext, libtool, autoconf2.50
#
autogen () {
    aclocal
    grep -q ^AM_GNU_GETTEXT   configure.in && gettextize -c -f
    grep -q ^A._PROG_LIBTOOL  configure.in && libtoolize -c -f --automake
    grep -q ^A._CONFIG_HEADER configure.in && autoheader -f
    automake -acf --foreign
    autoconf -f
}

autogen

